@font-face {
    font-family: 'ProximaNova-Regular';
    src: url('/tpl/fonts/ProximaNova-Regular.eot');
    src: url('/tpl/fonts/ProximaNova-Regular.woff2') format('woff2'),
    url('/tpl/fonts/ProximaNova-Regular.woff') format('woff'),
    url('/tpl/fonts/ProximaNova-Regular.ttf') format('truetype'),
    url('/tpl/fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg'),
    url('/tpl/fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFBeauSansPro-SemiBold';
    src: url('/tpl/fonts/pfbeausanspro-sebold.eot');
    src: url('/tpl/fonts/pfbeausanspro-sebold.woff2') format('woff2'),
    url('/tpl/fonts/PFBeauSansPro-SemiBold.woff') format('woff'),
    url('/tpl/fonts/PFBeauSansPro-SemiBold.ttf') format('truetype'),
    url('/tpl/fonts/PFBeauSansPro-SemiBold.svg#ProximaNova-Regular') format('svg'),
    url('/tpl/fonts/pfbeausanspro-sebold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFBeauSansPro-Bold';
    src: url('/tpl/fonts/pfbeausanspro-bold.eot');
    src: url('/tpl/fonts/pfbeausanspro-bold.woff2') format('woff2'),
    url('/tpl/fonts/PFBeauSansPro-Bold.woff') format('woff'),
    url('/tpl/fonts/PFBeauSansPro-Bold.ttf') format('truetype'),
    url('/tpl/fonts/PFBeauSansPro-Bold.svg#ProximaNova-Regular') format('svg'),
    url('/tpl/fonts/pfbeausanspro-bold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: white;
    font-size: 16px;
    color: black;
    font-family: 'ProximaNova-Regular', sans-serif;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    overflow-y: scroll;
}

a {
    text-decoration: none;
    color: #3d58a7;
}

a:hover {
    color: black;
    text-decoration: underline;
}

h1 {
    font-family: 'PFBeauSansPro-Bold', sans-serif;
    font-weight: 100;
    font-size: 24px;
}

h2 {
    font-family: 'PFBeauSansPro-SemiBold', sans-serif;
    font-weight: 100;
    font-size: 18px;
}

h3 {
    font-family: 'PFBeauSansPro-SemiBold', sans-serif;
    font-weight: 100;
    font-size: 18px;
}

input, textarea, select {
    margin: 0;
    padding: 1px 0;
    background-color: #e2e2e2;
    border: 1px solid #3c5fab;
}

.knt {
    margin: 0;
    padding: 1px 3px 3px 3px;
    font-size: 12px;
    color: white;
    font-weight: bold;
    background-color: #344c8f;
    border: 1px solid #3c5fab;
    cursor: pointer;
}

.knt1 {
    margin: 0;
    padding: 1px 3px 3px 3px;
    font-size: 12px;
    color: white;
    font-weight: bold;
    background-color: #b22222;
   border: 1px solid #3c5fab;
    cursor: pointer;
}

.knt2 {
    margin: 0;
    padding: 1px 1px 3px 1px;
    font-size: 10px;
    color: white;
    font-weight: bold;
    border: 1px solid #3c5fab;
    background-color: #344c8f;
    cursor: pointer;
}

/* верх */
.top {
    margin: 0;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #ededed;
    overflow: hidden;
}

.tops {
    margin: 0 auto;
    padding: 0;
    max-width: 1200px;
    overflow: hidden;
}

.topl {
    float: left;
    margin: 0;
    padding: 10px 0 10px 15px;
}

.topl span {
    margin: 0;
    padding: 0 0 0 86px;
}

.topp {
    float: right;
    margin: 0;
    padding: 10px 15px 0 0;
    color: #000000;
    font-family: 'PFBeauSansPro-Bold', sans-serif;
    text-transform: lowercase;
}

.topp a {
    margin: 0;
    padding: 0;
    color: #3c5fab;
    font-family: 'ProximaNova-Regular', sans-serif;
}

.logo {
    margin: 0;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #ededed;
    box-shadow: 0 0 10px 0 #dbdbdb;
    -webkit-box-shadow: 0 0 10px 0 #dbdbdb;
    -moz-box-shadow: 0 0 10px 0 #dbdbdb;
}

.logo:after {
    content: '';
    display: block;
    clear: both;
}

.logos {
    margin: 0 auto;
    padding: 0;
    max-width: 1200px;
}

.logol {
    margin: 0;
    padding: 0 0 0 8px;
    float: left;
}

.logol a {
    display: block;
}

.logol img {
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
}

/* menu */

.navigation {
    list-style: none;
    padding: 0;
    margin: 0;
    float: right;
}

.navigation li {
    display: block;
    position: relative;
}
.navigation > li {
    float: left;
}

.navigation > li > a {
    color: #3d58a7;
    font-size: 16px;
    font-family: 'PFBeauSansPro-SemiBold', sans-serif;
    display: block;
    padding: 23px 30px;
    text-decoration: none;
}

.navigation ul {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 100%;
    left: 0;
    margin: 0;
    padding: 24px 30px 18px 30px;
    background: #3e59a8;
    border-radius: 0 0 5px 5px;
    z-index: 99;
    min-width: 350px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.navigation ul a {
    color: #ffffff;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 6px;
    display: block;
}

.navigation > li:hover {
    background: #3e59a8;
}

.navigation > li:hover a {
    color: #ffffff;
}

.navigation > li:hover ul {
    opacity: 1;
    visibility: visible;
}

.navigation ul a:hover {
    color:#ef6a1d;
}

.navigation .linkakt a{
    background: #3e59a8;
    color: white;
}

.navigation ul a:before {
    content: '- ';
}


/* slaid */
.slaid {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 350px;
    border-bottom: 1px solid #ededed;
    overflow: hidden;
}

.slaidt {
    margin: 0 auto;
    padding: 0;
    width: 80%;
    height: 350px;
    overflow: hidden;
}

.slaidt p {
    margin: 0;
    padding: 30px 0 0 0;
    font-size: 22px;
}

/* центр */
.center {
    margin: 20px auto;
    padding: 0;
    max-width: 1200px;
    overflow: hidden;
}

.sidel {
    margin: 0;
    padding: 0 30px 0 0;
    width: 250px;
}

.sides {
    margin: 0;
    padding: 0;
}

.sidep {
    margin: 0;
    padding: 0;
    width: 250px;
    float: right;
}

/* index */
.index {
    margin: 0;
    padding: 10px 0;
}

.indexl {
    margin: 0;
    padding: 10px 0;
    display: block;
    text-align: center;
}

.indexl a {
    margin: 0;
    padding: 10px 30px;
    font-size: 18px;
    color: black;
}

.index1u {
    margin: 0;
    padding: 20px 0 0 0;
    display: block;
    overflow: hidden;
}

.index1us{
    margin: 0;
    padding: 10px 0;
    display: block;
    overflow: hidden;
}
.index1us h1{
    margin: 0;
    padding: 0 0;
    display: block;
    text-align: center;
    font-size: 22px;
}

.index2u {
    margin: 0;
    padding: 0 0;
    display: block;
}

.index2u h1{
    margin: 0;
    padding: 10px 0;
    display: block;
    text-align: center;
    font-size: 22px;
}

.indusl {
    display: inline-block;
    vertical-align: top;
    width: 47%;
    padding-bottom: 20px;
    padding-left: 1%;
    padding-right: 1%;
}

.indusl img {
    margin: 0 0 20px 0;
    padding: 0;
    width: 570px;
    height: 250px;
    border: 1px solid #ededed;
}

.indusl h2 {
    margin: 0;
    padding: 0 0 20px 0;
    font-size: 20px;
    color: #3c5dac;
    text-align: center;
}

.indusl p {
    margin: 0;
    padding: 0;
    color: black;
}

.indusl a {
    display: inline-block;
}

.indusl a:hover {
    text-decoration: none;
}

.indusld {
    display: inline-block;
    vertical-align: top;
    width: 47%;
    padding-bottom: 20px;
    padding-left: 1%;
    padding-right: 1%;
    text-align: center;
    margin-top: 100px;
}

.lite-button,
.indusld a {
    font-size: 20px;
    color: #ffffff;
    padding: 16px 30px;
    background: #3c5fab;
    display: inline-block;
    box-shadow: 5px 5px 0 #fb6c04;
    -webkit-box-shadow: 5px 5px 0 #fb6c04;
    -moz-box-shadow: 5px 5px 0 #fb6c04;
    transition-property: background, box-shadow;
    transition-duration: 0.5s;
}

.lite-button:hover,
.indusld a:hover {
    color: #ffffff;
    background: #fb6c04;
    box-shadow: 5px 5px 0 #3c5dac;
    -webkit-box-shadow: 5px 5px 0 #3c5dac;
    -moz-box-shadow: 5px 5px 0 #3c5dac;
    transition-property: background, box-shadow;
    transition-duration: 0.5s;
    text-decoration: none;
}

.b-slider-wrapper {
    clear: both;
}

.b-slider .lite-button {
    font-family: 'PFBeauSansPro-SemiBold', sans-serif;
    font-size: 22px;
    max-width: 85%;
}

.b-slider {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

.b-slider__nav {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #3c5fab;
    color: #ffffff;
    z-index: 1;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
}

.b-slider__nav:before {
    content: '<';
}

.b-slider__nav.next:before {
    content: '>';
}

.b-slider__nav:hover {
    background: #fb6c04;
}

.b-slider__nav.next {
    left: auto;
    right: 0;
}

.b-slider__item {
    max-width: 1200px;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left:0;
    bottom: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition-property: opacity, visibility;
    transition-duration: 0.2s;
}

.b-slider__item.active {
    opacity: 1;
    visibility: visible;
    position: relative;
    transition-property: opacity, visibility;
    transition-duration: 0.2s;
}

.b-slider__container {
    position: relative;
}

.table {
    display: table;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.table__row {
    display: table-row;
}

.table__cell {
    display: table-cell;
    vertical-align: top;
}

.b-slider__container .b-table {
    display: table;
    width: 85%;
    vertical-align: middle;
    height: 400px;
    margin: 0 auto;
}

.b-slider__container .b-table__cell {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
}

.b-slider__container .b-table__cell ul {
    padding: 24px 0 0 16px;
    margin: 0;
}

.b-slider__container .b-table__cell li {
    list-style: none;

}

.b-slider__container .b-table__cell li:before {
    content: '-';
    margin-right: 3px;
}

.b-slider__container .b-table__cell:first-child {
    text-align: left;
}

.news {
    margin: 0;
    padding: 10px 0;
    display: block;
    overflow: hidden;
}

.news h3 {
    margin: 0;
    padding: 0 0 20px 0;
    font-size: 20px;
    color: black;
    text-align: center;
    font-weight: 100;
    font-family: 'PFBeauSansPro-SemiBold', sans-serif;
}

.newsl {
    margin: 0;
    padding: 10px 0;
    text-align: center;
    display: block;
}

.newsl a {
    margin: 0;
    padding: 0;
    color: #3c5fab;
    display: block;
    font-size: 16px;
}

.newst {
    display: inline-block;
    vertical-align: top;
    width: 32.33%;
    padding-right: 1%;
    padding-bottom: 12px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.newst a {
    display: table;
}

.newst img {
    margin-right: 16px;
    display: table-cell;
    vertical-align: middle;
    width: 70px;
    height: 70px;
    border: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 50%;
}

.newst h2 {
    font-size: 18px;
    color: #3c5fab;
    display: table-cell;
    vertical-align: middle;
}

.contp1 {
    font-size: 0;
}

.b-footer-form__input {
    display: inline-block;
    width: 31.7%;
    margin-left: 2.3333333%;
    font-size: 14px;
    background: #ffffff;
    font-family: 'ProximaNova-Regular', sans-serif;
    margin-bottom: 6px;
    padding: 8px 12px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #b0b1b1;
}

.b-footer-form__input:focus {
    border-color: #3c5dab;
}

.b-footer-form__input:first-child {
    margin-left: 0;
}

.b-footer-form__input--textarea {
    width: 100%;
    min-height: 80px;
}

.b-footer-form__input-submit {
    margin-top: 12px;
    background: #3c5dab;
    float: right;
    padding: 10px 32px;
}

/* niz */
.nlk {
    margin: 0;
    padding: 0;
    width: 100%;
    background: #3c5fab;
    text-align: center;
    font-size: 0;
}

.nlk a {
    font-size: 14px;
    padding: 18px 30px;
    color: white;
    display: inline-block;
    font-family: 'PFBeauSansPro-SemiBold', sans-serif;
}

.nlk .linkakt,
.nlk a:hover {
    text-decoration: none;
    background: white;
    color: black;
}

.nsp {
    margin: 0 auto;
    padding: 10px 12px;
    max-width: 1200px;
    display: table;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.nsl,
.nsl1,
.nsl2,
.nsl3,
.nsl4 {
    display: table-cell;
    vertical-align: middle;
    padding-right: 12px;
}

.nsl {
    margin: 0;
    padding: 10px 0;
}

.nsl img {
    margin: 0;
    padding: 0;
    width: 160px;
    height: 68px;
    border: 0;
}

.nsl1 {
    font-size: 15px;
    color: black;
}

.nsl2 {
    margin: 0;
    text-align: center;
    font-size: 14px;
}

.nsl2 div {
    font-size: 16px;
}
.nsl2 p{
    font-size: 12px;
    margin: 0;
}

.nsl3 {
    margin: 0;
    font-size: 15px;
    color: black;
}

.nsl3 div {
}

.nsl4 {
    margin: 0;
    font-size: 14px;
    color: black;
}

.nsl4 div {
    font-size: 15px;
}

.nsz {
    margin: 0;
    padding: 0;
    width: 100%;
    border-top: 1px solid #d9d9d9;
    overflow: hidden;
    box-shadow: 0 0 18px 2px #d9d9d9;
}

.nszs {
    margin: 0 auto;
    padding: 15px 0;
    max-width: 1200px;
    overflow: hidden;
}

.nszs1 {
    margin: 0;
    padding: 0;
    width: 350px;
    float: left;
    color: black;
    font-size: 14px;
}

.nszs2 {
    margin: 0;
    padding: 0;
    float: left;
}

.nszs3 {
    margin: 0;
    padding: 0;
    float: right;
}
.nszs3 a {
    text-decoration: none !important;
}
.nszs3 a:before {
    line-height: 2px;
    content: '^';
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: 4px;
    margin-right: 5px;
}

/* pop */
.pop {
    margin: 0;
    padding: 0 10px;
    font-weight: bold;
}

.blfrz {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 0;
    position: fixed;
    cursor: default;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}

.blfrz:target {
    visibility: visible;
    opacity: 1;
}

.popup {
    top: 0;
    right: 0;
    left: 0;
    font-size: 14px;
    z-index: 10;
    display: block;
    visibility: hidden;
    margin: 0 auto;
    width: 60%;
    min-width: 240px;
    max-width: 480px;
    position: fixed;
    padding: 15px;
    border: 1px solid black;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    background-color: white;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
    -ms-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
    -o-box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
    opacity: 0;
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    -ms-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s;
}

.blfrz:target + .popup {
    top: 10%;
    visibility: visible;
    opacity: 1;
}

.close {
    position: absolute;
    top: -10px;
    right: -10px;
    padding: 0;
    width: 20px;
    height: 20px;
    border: 2px solid #ccc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    background-color: rgba(61, 61, 61, 0.8);
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 20px;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s;
}

.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 12px;
}

.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}

/* zvonok */
.zvnm {
    margin: 0;
    padding: 5px 0;
    color: black;
}

.zvnm b {
    margin: 0;
    padding: 5px 0 10px 0;
    display: block;
    font-size: 15px;
}

.zvnm p {
    margin: 0;
    padding: 5px 0;
    display: block;
}

.zvnm div {
    margin: 0;
    padding: 5px 0;
    display: block;
    overflow: hidden;
}

.zvnm .name {
    margin: 0;
    padding: 0;
    float: left;
    background-color: #ececec;
    border: 1px solid #dddddd;
    font-size: 15px;
    width: 46%;
}

.zvnm .telf {
    margin: 0;
    padding: 0;
    float: right;
    background-color: #ececec;
    border: 1px solid #dddddd;
    font-size: 15px;
    width: 46%;
}

.zvnm textarea {
    margin: 10px 0;
    padding: 0;
    background-color: #ececec;
    border: 1px solid #dddddd;
    font-size: 15px;
    width: 100%;
    height: 150px;
    display: block;
}

.zvnm button {
    margin: 0 auto;
    padding: 5px 20px;
    color: white;
    background-color: #2f5c83;
    border: 1px solid #3c5fab;
    cursor: pointer;
    display: block;
}

/* див меню бок */
#menuside {
 margin: 0;
 padding: 0;
}

#menuside a {
    display: block;
    padding: 5px 3px 5px 12px;
    background: url('/tpl/main/img/m.png') left center no-repeat;
    text-decoration: none;
}

#menuside a.nm {
    display: block;
    margin-left: 8px;
    padding: 3px 0 3px 12px;
     background: url('/tpl/main/img/m.png') left center no-repeat;
    color: #000000;
}

#menuside a.nme {
    display: block;
    margin-left: 8px;
    padding: 3px 0 3px 12px;
   background: url('/tpl/main/img/m.png') left center no-repeat;
    color: #800000;
}

#menuside b{
 color: #fe781f;
}

#menuside a:hover{
    color: #fe781f;
 background: url('/tpl/main/img/m1.png') left center no-repeat;
}

/* тм меню */
#menutm {
    margin: 0 0 5px 0;
    font-size: 85%;
}

#menutm a, #menutm a:visited, #menutm a:active {
    padding: 5px 0 5px 5px;
    background-color: #E7EEF5;
    color: #4279B0;
    display: block;
    margin: 1px 0 1px 0;
    border-left: 10px solid #00B058;
}

#menutm a:hover {
    background-color: #83AAD1;
    text-decoration: none;
    color: #FFFFFF;
    border-left: 10px solid #F00000;
}

/* див блоки */
.bl4 small {
    font-size: 90%;
}

.bl4 dd {
    margin: 0;
    padding: 3px 0 3px 0;
    text-align: center;
}

/* див ссылки блоки */
.blokmenu {
    display: block;
    padding: 1px 0 1px 10px;
    background-image: url('/tpl/main/img/m2.gif');
    background-repeat: no-repeat;
    background-position: 0.1em;
}

/* див имг */
.imgct {
    float: left;
    padding: 3px 5px 3px 0;
}

.imgctr {
    border: 3px double #0077B0;
}

/* цифры */
.tpv {
    width: 300px;
    position: absolute;
    display: none;
    padding: 1px;
    margin: 0;
    background-color: #FFFFFF;
}

.tpv input {
    display: inline;
    font-size: 12px;
    background-color: #0077B0;
    padding: 1px;
    margin: 0;
    border: 1px solid #0098E1;
    color: #FFFFFF;
    cursor: pointer;
}

/* div form */
.form, .form dl {
    display: block;
    overflow: auto;
}

.form1 {
    float: left;
    width: 70px;
    padding: 0;
    margin: 0 0 0 20px;
}

.form2 {
    float: left;
    width: 100px;
    padding: 0;
}

.form2a {
    float: left;
    width: 100px;
    padding: 0;
    text-align: right;
}

/* 1-2-3 нав. */
.mn {
    margin: 3px 0 5px 0;
    padding-top: 8px;
    padding-left: 1px;
    padding-right: 1px;
}

.mn a {
    min-height: 29px;
    min-width: 29px;
    line-height: 29px;
    text-align: center;
    background: #59ADDB;
    display: inline-block;
    border: 1px solid #59ADDB;
    margin-right: 4px;
    border-radius: 50%;
    color: #ffffff;
}

.mn a:hover {
    color: #59ADDB;
    background: #ffffff;
    cursor: pointer;
}

.mn b {
    color: #ff781c;
    min-height: 29px;
    min-width: 29px;
    line-height: 29px;
    text-align: center;
    display: inline-block;
    border: 1px solid transparent;
    margin-right: 4px;
}

/* див скрытый */
.Tabs {
    height: 24px;
    display: block;
    overflow: hidden;
}

.Pages {
    border: 1px solid #AFE6FA;
    padding: 1px;
    overflow: hidden;
}

.Page {
    overflow: hidden;
}

.Tabs a {
    float: left;
    display: block;
    padding: 5px;
    border-top: 1px solid #AFE6FA;
    border-left: 1px solid #AFE6FA;
    border-right: 1px solid #AFE6FA;
    margin-right: 2px;
    color: #B7A22B;
}

.Tabs a:active, .Tabs a:visited {
    color: #B7A22B;
}

.Tabs a:hover, .TabView .Tabs a.Active {
    background-color: #E0F4FE;
    color: #0080C0;
}

.prname{margin:0 0 10px 0;padding:10px 0;font-size:18px;color: #3d58a7;display:block;}
.prtext{margin:0 10px 10px 0;padding:0;display:block;border:5px solid #ffc9a5;overflow:hidden;}
.prnms{margin:0;padding:6px 10px;display:block;border-bottom:1px solid #ffc9a5;overflow:hidden;}
.prnms div{float:right;margin:0;padding:0 0;color:#3d58a7;}

.stt1 {
    padding: 3px;
}

/* pdf doc */
.pdf{
 margin: 0;
 padding: 5px 5px 5px 25px;
 background:url('/tpl/main/img/pdf.png') left center no-repeat;
}
.doc{
 margin: 0;
 padding: 5px 5px 5px 25px;
 background:url('/tpl/main/img/dok.png') left center no-repeat;
}

.tximg{
 margin: 0;
 padding: 10px 0;
}

.tximg img{
 margin: 0;
 padding: 0;
 border: 1px solid #e7e7e7;
}

.map {
    margin: 10px 0 0 0;
    padding: 0;
    width: 100%;
    border-bottom: 3px solid #ededed;
    overflow: hidden;
}

/* contact */
.cont{
    margin: 0;
    padding: 0;
    display: block;
    overflow: hidden;
}
.contl{
 float: left;
 width: 500px;
}
.contp{
 float: left;
    width: 52%;
    padding-bottom: 32px;
}

.cont1{
    padding-bottom: 12px;
    display: block;
    overflow: hidden;
}
.cont1l{
 float: left;
 margin: 0;
 padding: 0;
 width: 300px;
 overflow: hidden;
}
.cont1l p {
    margin: 0;
}

.cont1p{
 float: left;
 margin: 0;
 padding: 0;
 overflow: hidden;
}

.cont2{
    margin: 0;
    padding: 0;
    display: block;
    overflow: hidden;
}
.cont2l{
 float: left;
 margin: 0;
 padding: 0;
 width: 300px;
 overflow: hidden;
}
.cont2l p {
    margin: 0;
}

.cont2p{
 float: left;
 margin: 0;
 padding: 0;
 overflow: hidden;
}

.cont2p p {
    margin: 0;
}

.partnr{
 margin: 5px 0px 20px 0px;
 padding: 10px;
 display: block;
 background: #f5f5f5;
 overflow: hidden;  
}
.partnr h1{
 margin: 0px;
 padding: 5px 0px 10px 0px;
 display: block;
 color: #3d58a7;
 font-size: 18px;  
}
.partnr p{
 margin: 0px;
 padding: 5px 0px;
 display: block;
}

.partnr i{
 margin: 0px;
 padding: 5px 0px;
 display: block;
 color: #3d58a7;
 font-size: 16px;  
}

.partnr b{
 color: #3d58a7; 
}

.partnr img{
 margin: 10px 0px 10px 10px;
 padding: 1px;
 float: right;
 border: 1px solid #e2e2e2;
 background-color: white; 
}


.doktr{
 margin: 5px 0px 20px 0px;
 padding: 10px;
 display: block;
 background: #f5f5f5;
 overflow: hidden;  
}
.doktr h1{
 margin: 0px;
 padding: 5px 0px 10px 0px;
 display: block;
 color: #3d58a7;
 font-size: 18px;  
}
.doktr p{
 margin: 0px;
 padding: 5px 0px;
 display: block;
 font-size: 14px;
}

.doktr i{
 margin: 0px;
 padding: 5px 0px;
 display: block;
 color: #3d58a7;
 font-size: 16px;  
}

.doktr b{
 color: #3d58a7; 
}

.doktr img{
 margin: 10px 10px 10px 0px;
 padding: 1px;
 float: left;
 border: 1px solid #e2e2e2;
 background-color: white; 
}

/*  */
.b-burger {
    display: none;
    background: #3d58a7;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
}

.b-burger__menu {
    height: 34px;
    width: 38px;
    border: 2px solid #ffffff;
    border-radius: 5px;
    cursor: pointer;
}

.b-burger__menu div {
    width: 90%;
    margin: 7px auto;
    background: #ffffff;
    height: 2px;
}

.js-tab {
    display: none;
}

.js-tab:first-child {
    display: block;
}

.imgnews {
    float: left;
    padding-right: 16px;
    padding-bottom: 12px;
}

.imgnews img {
    display: block;
    max-width: 100%;
}

.b-popup {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(255,255,255,0.8);
    z-index: 9999;
    text-align: center;
    visibility: hidden;
    opacity: 0;
}

.b-popup.active {
    visibility: visible;
    opacity: 1;
}

.b-popup__wrapper {
    text-align: left;
    display: inline-block;
    border: 1px solid #e9eaeb;
    border-radius: 10px;
    padding: 30px 0;
    background: #ffffff;
    width: 630px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
}

.b-popup__content {
    overflow-y: auto;
    padding-right: 30px;
    padding-left: 30px;
}
.b-popup__close {
    color: #b90000;
    border: 1px solid #b90000;
    position: absolute;
    top: 22px;
    right: 25px;
    width: 30px;
    height: 30px;
    line-height: 29px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
}

.b-popup__close:after {
    content: 'x';
}
.ttl {
    padding-top: 12px;
}
.ttl a {
    text-decoration: underline;
}

.ttl a:hover {
    text-decoration: none;

}
.clear {
    clear: both;
}
.b-popup__title {
font-size: 18px;
    font-weight: bold;
    padding-bottom: 12px;
}

.b-popup__sub-title {
    padding-bottom: 12px;
}
.b-popup__input--half {
    float: left;
    margin-left: 4%;
    width: 48%;
}

.b-popup__input--half:first-child {
    margin-left: 0;
}

.b-popup__input--third {
    float: left;
    margin-left: 2%;
    width: 31.333333%;
}

.b-popup__input--third:first-child {
    margin-left: 0;
}

.b-popup__input--third input {
    vertical-align: middle;
}

.b-popup__section {
    padding-top: 12px;
}
.b-popup input[type="text"],
.b-popup input[type="number"],
.b-popup input[type="password"],
.b-popup textarea,
.b-popup select
{
    border: 1px solid #b0b1b1;
    width: 100%;
    display: block;
    background: #ffffff;
    font-family: 'ProximaNova-Regular', sans-serif;
    padding: 10px 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.b-popup textarea {
    min-height: 90px;
}

.b-popup input[type="text"]:focus,
.b-popup input[type="password"]:focus,
.b-popup input[type="number"]:focus,
.b-popup textarea:focus,
.b-popup select:focus
 {
    border-color: #3c5dab;
}
.b-popup__label {
    font-family: 'PFBeauSansPro-SemiBold', sans-serif;
}
.b-popup__submit-wrapper {
    text-align: center;
}

.b-popup__submit {
    display: inline-block;
    border: 0;
    outline: none;
    color: #ffffff;
    background: #3c5dab;
    padding: 13px 20px;
    font-family: 'PFBeauSansPro-SemiBold', sans-serif;
    cursor: pointer;
}

.b-popup__toggle {
    cursor: pointer;
}

.blokimg {
    float:left;
    width: 33.333%;
    padding-bottom: 16px;
}

@media screen and (max-width: 1220px) {
    .center {
        margin: 0;
        padding: 24px 2%;
    }

    .blokimg {
        width: 50%;
    }
}

@media screen and (max-width: 1190px) {
    .index1u {
        text-align: center;
    }

    .indusl {
        width: 550px;
        text-align: left;
    }

    .indusl img {
        width: auto;
        max-width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 1157px) {
    .nsl1 {
        text-align: left;
    }
    .nsl {
        width: auto;
        padding-right: 16px;
    }

    .nsl2 {

    }

    .nsl3 {

    }

    .nsl4 {

    }

    .navigation > li > a {
        padding-right: 24px;
        padding-left: 24px;
    }

}

@media screen and (max-width: 1100px) {
    .contl {
        width: 50%;
    }
    .contp {
        width: 50%;
    }
    .cont1l,
    .cont2l,
    .cont2p,
    .cont1p {
        width: 48%;
        padding-right: 2%;
    }
}

@media screen and (max-width: 1023px) {
    .navigation > li > a {
        padding-right: 18px;
        padding-left: 18px;
    }
}

@media screen and (max-width: 959px) {
    .logol {
        float: none;
    }

    .logol a {
        display: inline-block;
    }

    .navigation {
        float: none;
    }
    .nszs1 {
        float: none;
        width: auto;
        padding-bottom: 12px;
    }
    .nszs2 {
        float: none;
        width: auto;
    }

    .nszs2 a {
        display: inline-block;
        margin-bottom: 6px;
    }
    .nszs3 {
        float: none;
        clear: both;
        text-align: center;
        padding-top: 12px;
        padding-bottom: 12px;
    }
}

@media screen and (max-width: 899px) {
    .blokimg {
        padding-right: 12px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    .blokimg img {
        max-width: 100%;
    }
    .nsl2, .nsl1, .nsl {
        width: 31.333%;
        padding-right: 2%;
        text-align: left;
        display: table-cell;
        float: none;
        vertical-align: middle;
        padding-bottom: 12px;
    }
    .nsp {
        display: block;
    }

    .nsl4 {
        clear: both;
        display: block;
        float: left;
        padding-bottom: 24px;
    }
    .nsp {
        padding-left: 2%;
        padding-right: 2%;
    }
    .topl span {
        padding: 0 0 6px 0;
        display: block;
    }
    .news {
        text-align: center;
    }
    .newst {
        float: none;
        display: inline-block;
        width: 100%;
        margin: 12px 0;
        text-align: left;
    }

    .sidel {
        float: none;
        clear: both;
        width: auto;
        max-width: 400px;
        margin: 0 auto;
        padding-right: 0;
    }

    .sides {
        clear: both;
        padding: 24px 4% 12px 4%;
    }
}

@media screen and (max-width: 799px) {
    .contl {
        width: 58%;
    }
    .contp {
        width: 42%;
    }

    .indusl {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .indusl img {
        width: auto;
        max-width: 100%;
    }

    .center {
        padding: 0;
    }

    .table,
    .table__row,
    .table__cell {
        display: block;
        clear: both;
        float: none;
        max-width: 100%;
    }

    .table__cell {
        padding: 12px 4%;
    }


    .nsl2,
    .nsl1,
    .nsl {
        width: 31.333%;
        padding-right: 2%;
        text-align: left;
        display: table-cell;
        float: none;
        vertical-align: middle;
        padding-bottom: 12px;
    }

    .nsl2 div,
    .nsl1 div,
    .nsl div {
        padding-top: 0;
    }

    .nsl3 {
        clear: both;
    }

    .nsl4 div,
    .nsl3 div {
        padding-top :0;
    }

    .imgnews {
        float: none;
        padding-right :0;
    }
}

@media screen and (max-width: 699px) {
    .nsl3 {
        float: left;
        display: block;
        width: auto;
    }

    .nsl4 {
        clear: none;
    }

    .contl {
        width: 100%;
        float: none;
        padding-bottom: 12px;
    }

    .cont2l {
        padding-bottom: 12px;
    }
    .contp {
        width: 100%;
        padding-bottom: 12px;
        float: none;
    }
}

@media screen and (max-width: 629px) {
    .b-popup__wrapper {
        display: block;
        width: auto;
    }

    .b-popup__title {
        max-width: 80%;
    }

    .b-popup__content {
        padding-left: 4%;
        padding-right: 4%;
    }

    .b-popup__input--third,
    .b-popup__input--half {
        width: auto;
        float: none;
        margin: 0;
        clear: both;
        padding-top: 12px;
    }
}
@media screen and (max-width: 599px) {
    .blokimg {
        width: auto;
        float: none;
    }
    .indusld {
        width: auto;
    }
    .contl {
        width: auto;
    }
    .cont2l {
        max-width: 300px;
        width: auto;
        padding-right: 16px;
    }
    .b-burger {
        display: block;
    }

    .navigation {
        display: none;
    }

    .navigation .linkakt a {
        background: #ffffff !important;
    }

    .navigation li {
        float: none;
        clear: both;
        background: none !important;
    }

    .navigation ul {
        position: static;
        opacity: 1 !important;
        visibility: visible !important;
        background: none;
        padding:0;
        margin: 0;
        min-width: 0 !important;

    }

    .navigation a {
        color: #006697 !important;
        font-family: 'PFBeauSansPro-SemiBold', sans-serif !important;
        padding: 14px 4% !important;
        border-bottom: 1px solid #dbdbdb;
    }
}

@media screen and (max-width: 479px) {
    .topl {
        float: none;
        clear: both;
        padding-bottom: 0;
    }

    .topp {
        float: none;
        padding: 6px 15px 24px 10px;
    }

    .logol {
        padding: 0;
    }

    .logol img {
        max-width: 90%;
        margin: 0 auto;
    }

    .b-footer-form__input {
        margin-left: 0;
        width: 100%;
        display: block;
    }
    .b-footer-form__input-submit {
        float: none;
    }
}
@media screen and (max-width: 450px) {
    .nsl,
    .nsl1,
    .nsl2,
    .nsl3,
    .nsl4 {
        display: block;
        width: auto;
        clear: both;
        float: none;
        padding-bottom: 16px;
        padding-left: 4%;
        padding-right: 4%;
    }
    .nsz {
        padding-left: 4%;
        padding-right: 4%;
    }
}
@media screen and (max-width: 321px) {

}